Package org.eclipse.microprofile.config.tck

# Class ConfigPropertiesTest.BeanThree

java.lang.Object
org.eclipse.microprofile.config.tck.ConfigPropertiesTest.BeanThree

Enclosing class:
  ConfigPropertiesTest

@Dependent public static class ConfigPropertiesTest.BeanThree extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`age`
`String`
`name`

## Constructor Summary

Constructors
Constructor
Description
`BeanThree()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getNationality()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### name

public String name

### age

public int age

## Constructor Details

### BeanThree

public BeanThree()

## Method Details

### getNationality

public String getNationality()

Returns:
  String return the host